p {margin:0px; padding:0px; line-height:100%}
body { height:100%; }
html,body { 
-webkit-text-size-adjust:100%;
background-color: #ffffff;
}
.cLinkHidden {position:absolute; visibility:hidden; left:0px; top:0px; width:0px; height:0px; overflow:hidden;}
#Page {overflow:hidden;position:relative;width:960px;height:1550px;;}
#Img1PopUp {display:none;overflow:hidden;z-index:999}
#Img1PopUpInner {position: absolute;width:1422px;height:799px;border:0px;overflow:hidden;}
#Img1 {display:block;overflow:hidden;position:absolute;left:62px;top:72px;width:329px;height:185px;z-index:2;min-width:329px;}
#Img1Inner {position: absolute;width:329px;height:185px;border:0px;}
#Img2PopUp {display:none;overflow:hidden;z-index:999}
#Img2PopUpInner {position: absolute;width:1422px;height:799px;border:0px;overflow:hidden;}
#Img2 {display:block;overflow:hidden;position:absolute;left:491px;top:45px;width:377px;height:212px;z-index:3;min-width:377px;}
#Img2Inner {position: absolute;width:377px;height:212px;border:0px;}
#Img3PopUp {display:none;overflow:hidden;z-index:999}
#Img3PopUpInner {position: absolute;width:1422px;height:802px;border:0px;overflow:hidden;}
#Img3 {display:block;overflow:hidden;position:absolute;left:442px;top:294px;width:328px;height:185px;z-index:4;min-width:328px;}
#Img3Inner {position: absolute;width:328px;height:185px;border:0px;}
#Img4PopUp {display:none;overflow:hidden;z-index:999}
#Img4PopUpInner {position: absolute;width:798px;height:1422px;border:0px;overflow:hidden;}
#Img4 {display:block;overflow:hidden;position:absolute;left:62px;top:294px;width:146px;height:260px;z-index:5;min-width:146px;}
#Img4Inner {position: absolute;width:146px;height:260px;border:0px;}
#Img5PopUp {display:none;overflow:hidden;z-index:999}
#Img5PopUpInner {position: absolute;width:799px;height:1422px;border:0px;overflow:hidden;}
#Img5 {display:block;overflow:hidden;position:absolute;left:55px;top:735px;width:202px;height:359px;z-index:6;min-width:202px;}
#Img5Inner {position: absolute;width:202px;height:359px;border:0px;}
#Label1{display:block;overflow:hidden;position:absolute;left:319px;top:510px;width:608px;height:732px;z-index:7;white-space:normal;}
#Text1 {word-wrap:break-word; display:block;position:absolute;left:279px;top:293px;width:104px;height:136px;z-index:8;}
#Label2{display:block;overflow:hidden;position:absolute;left:494px;top:256px;width:374px;height:33px;z-index:9;white-space:normal;}
#Label3{display:block;overflow:hidden;position:absolute;left:42px;top:236px;width:389px;height:30px;z-index:10;white-space:normal;}
#Label4{display:none;overflow:hidden;position:absolute;left:101px;top:470px;width:750px;height:110px;z-index:11;white-space:normal;}
#But2 {display:block;overflow:hidden;position:absolute;left:360px;top:1245px;width:159px;height:35px;z-index:12;background:url('./buttons/crosley-52-1924_But2.png');background-repeat:no-repeat;}
#But2.Up {background-position: 0 0;}
#But2.Down {background-position: -159px 0;}
#But2.Over {background-position: -318px 0;}
#But2 p {cursor:pointer;position:absolute;z-index:2;font-weight:bold;font-family:Arial;font-size:11px;color:#FFFFFF;}
#But2.Up p {top:12px;left:67px;}
#But2.Down p {top:13px;left:68px;}
#But2.Over p {top:12px;left:67px;}
#But2 div {display:none;}
#Box3 {display:block;overflow:hidden;position:absolute;left:-1px;top:1308px;width:962px;height:243px;z-index:13;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/crosley-52-1924_Box3.png');background-repeat:no-repeat;}
#Box6 {display:block;overflow:hidden;position:absolute;left:-8px;top:142px;width:1516px;height:40px;z-index:14;padding-left:0px;padding-top:0px;padding-right:0px;padding-bottom:0px;background:url('./images/crosley-52-1924_Box6.png');background-repeat:no-repeat;}
#Text12 {word-wrap:break-word; display:block;position:absolute;left:651px;top:146px;width:301px;height:43px;z-index:15;}
#Text4 {word-wrap:break-word; display:block;position:absolute;left:84px;top:155px;width:300px;height:26px;z-index:16;}
#Text6 {word-wrap:break-word; display:block;position:absolute;left:54px;top:146px;width:43px;height:55px;z-index:17;}
#Obj2 {word-wrap:break-word; display:block;position:absolute;left:300px;top:52px;width:184px;height:68px;z-index:18;}
#Obj3 {word-wrap:break-word; display:block;position:absolute;left:607px;top:52px;width:300px;height:68px;z-index:19;}
#Obj5 {word-wrap:break-word; display:block;position:absolute;left:778px;top:52px;width:152px;height:68px;z-index:20;}
#Obj6 {word-wrap:break-word; display:block;position:absolute;left:34px;top:52px;width:242px;height:38px;z-index:21;}
#Text18 {word-wrap:break-word; display:block;position:absolute;left:371px;top:188px;width:249px;height:48px;z-index:22;}
#Text15 {word-wrap:break-word; display:block;position:absolute;left:486px;top:52px;width:300px;height:92px;z-index:23;}
